summaryrefslogtreecommitdiffhomepage
path: root/ios
diff options
context:
space:
mode:
authorEmīls <emils@mullvad.net>2023-03-08 10:02:47 +0100
committerEmīls <emils@mullvad.net>2023-03-08 10:02:47 +0100
commit8be326a45b53dae1e16bd62a57ac257ed1e9cf93 (patch)
tree0e57f60abe6b74e0b45f7b96d832f710746effcf /ios
parent94d6c46ee738637f7ff8a9385bb7b476481f89d3 (diff)
parentb390041652b4aa9544d3dfc1972d3c9a0d8ab478 (diff)
downloadmullvadvpn-8be326a45b53dae1e16bd62a57ac257ed1e9cf93.tar.xz
mullvadvpn-8be326a45b53dae1e16bd62a57ac257ed1e9cf93.zip
Merge branch 'build-ios-automagically'
Diffstat (limited to 'ios')
-rwxr-xr-xios/build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ios/build.sh b/ios/build.sh
index 52f0fa00ca..14f8fa59d7 100755
--- a/ios/build.sh
+++ b/ios/build.sh
@@ -12,7 +12,7 @@ SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
if [[ -z ${IOS_APPLE_ID-} ]]; then
echo "The variable IOS_APPLE_ID is not set."
- exit
+ exit 1
fi
if [[ -z ${IOS_APPLE_ID_PASSWORD-} ]]; then